@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap");

::selection {
  color: #fff;
  background: #d43f8d;
}
.container-sicof {
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  font-family: "Poppins", sans-serif;
  width: 380px;
  background: #fff;
  text-align: center;
  border-radius: 5px;
  padding: 50px 35px 10px 35px;
  box-sizing: content-box !important;
  margin: auto;
}
.container-sicof header {
  font-size: 24px;
  font-weight: 600;
  margin: 0 0 30px 0;
}
.container-sicof .form-outer {
  width: 100%;
  overflow: hidden;
}
.container-sicof .form-outer form {
  display: flex;
  width: 400%;
}
.form-outer form .page {
  width: 25%;
  transition: margin-left 0.3s ease-in-out;
}
.form-outer form .page .title {
  text-align: left;
  font-size: 25px;
  font-weight: 500;
}
.form-outer form .page .field {
  width: 330px;
  height: 45px;
  margin: 45px 0;
  display: flex;
  position: relative;
}
form .page .field .label {
  position: absolute;
  top: -23px;
  font-weight: 500;
  color: black;
  font-size: 1rem;
  left: -9px;
  text-align: left;
}
form .page .field input {
  height: 100%;
  width: 100%;
  border: 1px solid lightgrey;
  border-radius: 5px;
  padding-left: 15px;
  font-size: 18px;
}
form .page .field select {
  width: 100%;
  padding-left: 10px;
  font-size: 17px;
  font-weight: 500;
}
form .page .field button {
  width: 100%;
  height: calc(100% + 5px);
  border: none;
  background: #2d75fa;
  margin-top: -20px;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: 0.5s ease;
}
form .page .field button:hover {
  color: #333;
}
form .page .btns button {
  margin-top: -20px !important;
}
form .page .btns button.prev {
  margin-right: 3px;
  font-size: 17px;
}
form .page .btns button.next {
  margin-left: 3px;
}
.container-sicof .progress-bar-sicof {
  display: flex;
  margin: 40px 0;
  user-select: none;
}
.container-sicof .progress-bar-sicof .step {
  text-align: center;
  width: 100%;
  position: relative;
}
.container-sicof .progress-bar-sicof .step p {
  font-weight: 500;
  font-size: 18px;
  color: #000;
  margin-bottom: 8px;
  margin-left: -50px;
}
.progress-bar-sicof .step .bullet {
  height: 25px;
  width: 25px;
  border: 2px solid #000;
  display: inline-block;
  border-radius: 50%;
  position: relative;
  transition: 0.2s;
  font-weight: 500;
  font-size: 17px;
  line-height: 25px;
  box-sizing: content-box;
  margin-left: -50px;
}
.progress-bar-sicof .step .bullet.active {
  border-color: #2d75fa;
  background: #2d75fa;
}
.progress-bar-sicof .step .bullet span {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.progress-bar-sicof .step .bullet.active span {
  display: none;
}
.progress-bar-sicof .step .bullet:before,
.progress-bar-sicof .step .bullet:after {
  position: absolute;
  content: "";
  bottom: 11px;
  right: -51px;
  height: 3px;
  width: 44px;
  background: #262626;
}
.progress-bar-sicof .step .bullet.active:after {
  background: #2d75fa;
  transform: scaleX(0);
  transform-origin: left;
  animation: animate 0.3s linear forwards;
}
@keyframes animate {
  100% {
    transform: scaleX(1);
  }
}
.progress-bar-sicof .step:last-child .bullet:before,
.progress-bar-sicof .step:last-child .bullet:after {
  display: none;
}
.progress-bar-sicof .step p.active {
  color: #2d75fa;
  transition: 0.2s linear;
}
.progress-bar-sicof .step .check {
  position: absolute;
  left: 24%;
  top: 78%;
  font-size: 15px;
  transform: translate(-50%, -50%);
  display: none;
}
.progress-bar-sicof .step .check.active {
  display: block;
  color: #fff;
}

.container-sicof .selector{
width: 100% !important;
}
.container-sicof .selector span{
color: #000;
font-size: 1rem;
}

.error{
  border: red 2px solid !important;
  color: red !important;
}